<?php

include '../../../script/conexion.php';

$id = $_POST['id'];

$sql = "DELETE FROM alm_tercero WHERE id='$id'";
if ($conn->query($sql) === TRUE) {
    echo '<script language = javascript>
                    self.location = "../tercero.php"
                </script>';
} else {
    echo "Error: " . $sql . "<br>" . $conn->error;
}